map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 40740
endTick: 1990109
duration: 00:12:35.8325775
fileCount: 68
size: 8174862
uncompressedSize: 76377177
endTime: 18:25:36.8669964
...
